Open SCAP Library

oscap_text_iterator Struct Reference
Common » STRINGS

Internationalized string iterator. More...

`#include <oscap_text.h>`

## Public Member Functions
Iterators
struct oscap_text * | oscap_text_iterator_next (struct oscap_text_iterator *it)
bool | oscap_text_iterator_has_more (struct oscap_text_iterator *it)
void | oscap_text_iterator_free (struct oscap_text_iterator *it)
void | oscap_text_iterator_remove (struct oscap_text_iterator *it)
void | oscap_text_iterator_reset (struct oscap_text_iterator *it)

## Detailed Description

Internationalized string iterator.

See also
  oscap_iterator

The documentation for this struct was generated from the following file:

- oscap_text.h